body {
	background: #faa635 url(../images/layout/bg.gif) repeat-x top left;
}

#topshadow {
	position: absolute;
	top: 0px;
	left: 0px;
}
#bottomshadow {
	position: absolute;
	bottom: -55px;
	left: 0px;
}
#wrapper {
	width: 1134px;
	margin: 0px auto 0 auto;
	padding: 0px 0 0px 0;
	background: url(../images/layout/shadows-side2.gif) center top repeat-y;
	position:relative;
}
#wrapper2 {
	background: url(../images/layout/shadows-side.gif) center 70px no-repeat;
	position:relative;
}

#main-container {
	width: 1024px;
	margin: 0 auto;
	background: #fff;
}

*html #main-container {
	position: relative;
}

#topStrip {
	height: 138px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:right;
	position: relative;
}

#topLogo {
	position:absolute;
	top: 22px;
	left: 30px;
	z-index:100;
}
#topLogo a, #topLogo img {
	position: relative;
	z-index:1000;
	cursor: pointer;
}

#topMenuDiv {
	position:absolute;
	bottom: 0px;
	right: 10px;
}

.navdivider {
	width: 1px;
	height: 14px;
	background: #666666;
	top: 10px;
	position:relative;
}
#navend {
	width: 1px;
	height: 14px;
	background: #fff;
	top: 10px;
	left: -1px;
	position:relative;
}

#banner {
	width: 1024px;
	height: 250px;
	position:relative;
}
#banner a {
	display:block;
	left: 861px;
	top: 181px;
	width: 134px;
	height: 35px;
	position:relative;
	z-index: 1000;
	border: 0;
}
#banner img {
	position:relative;
	left: 10px;
}

#content-container {
	min-height:290px;
	background: url(../images/layout/bg-bottom.gif) bottom left repeat-x;
	padding: 24px 10px 65px 10px;
	position: relative;
}
*html #content-container {
	height: 250px;
}

#content-container ul {
	padding: 0;
	margin: 0;
}
#content-container ul li {
	list-style-type: none;
	list-style-image: url(../images/layout/bullet.gif);
	margin-left: 15px;
}

#bottom-logo {
	position: absolute;
	right: 26px;
	bottom: 18px;
}

#footer {
	font-size: 8pt;
	color: #646262;
	padding-top: 5px;
}
.footerlink {
	text-decoration: none;
	color: #646262;
	float:right;
	font-size: 8pt;
	font-weight:bold;
}

#titleLeft {
	width: 50%;
	padding-left: 17px;
}

#titleRight {
	width: 50%;
	text-align:right;
	width: 285px;
	height: 71px;
	float:right;
	padding-right: 15px;
}

h2 {
	margin: 0 0 4px 0;
	font-weight:normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff9200
}

h3 {
	margin: 0 0 4px 0;
	font-weight:bold;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff9200
}

.mainTable .padding10px span {
	color: #666;
}

.dropdown-bottom {
	background: url(../images/layout/dropdown-middle.png);
	margin: -32px 25px 0 25px;
	position:relative;
	top: 15px;
	height: 29px;
}

.dropdown-left {
	float:left;
	position:relative;
	left: -29px;
}

.dropdown-right {
	float:right;
	position:relative;
	right: -29px;
}

.contactTitle {
	font-weight:bold;
	color: #ff9200;
	padding: 6px 0 4px 0;
}
.contactField input, .contactField textarea {
	width: 326px;
	border: 1px solid #999996;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.news-article {
	display:none;
}

#articlearrows {
	float:left;
	padding-left: 50px;
	padding-top: 5px;
}
.articlearrow {
	cursor: pointer;
	float:left;
	text-decoration: underline;
}
.articlearrow:hover {
	text-decoration: none;
}
#articlecounter {
	float:left;
	padding: 0 20px;
	font-weight:bold;
}

/****** Main Table ******/
.basicTable 	{width: 100%;}

.mainTable {}
.mainTable75 {width: 75%;}
.mainTable50 {width: 500px;}

.mainTableCell		 	{padding: 4px 8px 4px 8px; vertical-align: top;}
.mainTableCellLeft 		{padding: 4px 16px 4px 16px; vertical-align: top;}
.mainTableCellCenter 	{padding: 4px 16px 4px 16px; vertical-align: top;}
.mainTableCellRight 	{padding: 4px 16px 4px 16px; vertical-align: top;}

.homeGreeting 		{padding: 4px 10px 4px 10px; vertical-align: top;}
.homeGreeting table	{width: 100%; background: url(../images/default/greeteng-t-l.gif) no-repeat left top;}
.homeGreeting table td	{background: url(../images/default/greeteng-b-r.gif) no-repeat right bottom;}
.homeGreeting table div	{background: url(../images/default/greeteng-t-r.gif) no-repeat right top;}
.homeGreeting table div div	{padding: 15px; background: url(../images/default/greeteng-b-l.gif) no-repeat left bottom;}
.homeGreeting table td span	{color: #1584D2; font: 15pt Arial, Helvetica, sans-serif; display: block; padding: 0px 0px 5px 0px;}

.introBlock {border: 1px solid #D5D5D5;}
.introBlock td {padding: 0px;}

/****** Main Table ******/

/*******************************************************************************/

/****** Menu ******/

body.editor {background: #fff;}

.headerMenu {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.headerMenu td#logo  {					/* Background under logo on the site */
	display: none;
	background: ;
	vertical-align: top;
	}
.headerMenu td#logo img {				/* Logo on the site */
	width: 0px;
	height: 0px;
	border: 0px solid #333;
	}
	
.headerMenu td#logoL {}
.headerMenu td#logoL img {				/* Logo on the site (if logo is left)*/
	margin: 20px 22px 10px 22px;
	border: 0px;
	}

.headerMenu td#menu {					/* Text Menu with or without images */
	width: 100%;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	}
.headerMenu td#menu img.Img {width: 0px; height: 0px;}
.headerMenu td#menu .primaryNav {background: url(../images/layout/nav-bg.gif) repeat-x;}
.headerMenu td#menu table {}
.headerMenu td#menu td {text-align: center; height: 57px;}
.headerMenu td#menu td.begin {background:#fff;}
.headerMenu td#menu td.end {width: 1px; padding: 0; border: 0;}
 
/* Active & Noneactive links in menu */
a.menu:link, a.menu:visited {color: #666666; text-decoration: none; font: bold 10pt Trebuchet MS, Arial, Helvetica, sans-serif; padding: 22px 13px 0 13px; display:block; height: 23px; repeat-x; position:relative; z-index:1000;}
a.menu:hover, a.menu:active {color: #666666; text-decoration: none; font: bold 10pt Trebuchet MS, Arial, Helvetica, sans-serif; padding: 22px 13px 0 13px; display:block; height: 23px; background: url(../images/layout/nav-active.gif) repeat-x 0px 12px; position:relative; z-index:1000; }
a.menuActive:link, a.menuActive:visited {color: #666666; text-decoration: none; font: bold 10pt Trebuchet MS, Arial, Helvetica, sans-serif; padding: 22px 13px 0 13px; display:block; height: 23px; background: url(../images/layout/nav-active.gif) repeat-x 0px 12px; position:relative; z-index:1000; }
a.menuActive:hover, a.menuActive:active {color: #666666; text-decoration: none; font: bold 10pt Trebuchet MS, Arial, Helvetica, sans-serif; padding: 22px 13px 0 13px; display:block; height: 23px; background: url(../images/layout/nav-active.gif) repeat-x 0px 12px; position:relative; z-index:1000; }

/****** Sub Menu ******/

.subMenuBlock {
	display:none;
	position:absolute;
	z-index: 2500;
	width: 175px;
	background: #fff url(../images/layout/dropdown.gif) repeat-x top center;
}

a.subMenu {
	padding: 6px 13px 6px 13px;
	display:block;
	font: bold 12px Trebuchet MS, arial, verdana, sans-serif; 
	color: #666666;
	text-decoration:none;
	text-align: left;
	position:relative;
	z-index: 100;
}

a.subMenu:hover, a.subMenu:active {
	color: #666666;
	text-decoration:none;
	background: #fff url(../images/layout/dropdown.gif) repeat-x 0px -12px;
}

/****** Secondary Menu ******/

table.secondaryMenu 		{width: 100%; display:none;}
td#menu td.secondaryBegin img.Img	{width: 0px;}
.headerMenu td#menu .secondaryMenu td			{border:0;}
a.secondaryMenu 			{display:block; font: 10pt Arial, Helvetica, sans-serif; padding:9px 15px 0 15px; color: #9f9898;height: 23px; border: 0;}
a.secondaryMenu:hover 		{display:block; font: 10pt Arial, Helvetica, sans-serif; padding:9px 15px 0 15px; color: #e45390;height: 23px; border: 0;}
a.secondaryMenuActive 		{display:block; font: 10pt Arial, Helvetica, sans-serif; padding:9px 15px 0 15px; color: #e45390; text-decoration: none;height: 23px; border: 0;}
a.secondaryMenuActive:hover	{display:block; font: 10pt Arial, Helvetica, sans-serif; padding:9px 15px 0 15px; color: #e45390; text-decoration: none;height: 23px; border: 0;}
td#menu td.secondaryEnd  	{width: 100%;}
td#menu td.secondaryEnd  img.Img	{width: 0px;}	

/****** Menu ******/

/*****************************************************************************/

/************* Breadcrumb *******************/

.breadcrumb {border: 0px solid #D5D5D5; margin: 0px 0px 10px 0px;}

.breadcrumbBegin {
	vertical-align: top;
	width: 11px;
	border: 0px solid #999;
	background: url(../images/default/breadcramb-b-l.gif) no-repeat left bottom;
	}
.breadcrumbBegin img {width: 11px; height: 10px; background: url(../images/default/breadcramb-t-l.gif) no-repeat left top; margin-bottom: 10px;}

.breadcrumbDelimiter {
	width: 100%;
	white-space: normal;
	border-top: 1px solid #D5D5D5;
	border-right: 0px solid #999;
	border-bottom: 1px solid #D5D5D5;
	border-left: 0px solid #999;
	font-size: 8pt;
	padding: 6px 25px 6px 6px;
	background: #F4F4F4;
	}
.breadcrumbDelimiter td {}
.breadcrumbDelimiter b {color: #1677B8; font-size: 9pt;}
.breadcrumbDelimiter a {color: #1584D2; text-decoration: none; font-size: 9pt; font-weight: normal;}
.breadcrumbDelimiter a:hover {color: #1584D2; text-decoration: underline; font-size: 9pt; font-weight: normal;}
.breadcrumbDelimiter a.treeItemLast {font-weight: bold; text-decoration: none; cursor: text;}
.breadcrumbDelimiter a.treeItemLast:hover {font-weight: bold; text-decoration: none; cursor: text;}
.breadcrumbDelimiter span {
	color: #1584D2;
	font-size: 8pt;
	}
.breadcrumbDelimiter img {display: none;}
	
.breadcrumbRSS {
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	background: #F4F4F4;
	}

.breadcrumbEnd {
	vertical-align: top;
	width: 11px;
	border: 0px solid #999;
	background: url(../images/default/breadcramb-b-r.gif) no-repeat right bottom;
	}
.breadcrumbEnd img {width: 11px; height: 10px; background: url(../images/default/breadcramb-t-r.gif) no-repeat right top; margin-bottom: 10px;}

/************* Breadcrumb *******************/
/*************** Order Pages ****************/
.breadcrumbDelimiter span.nonactive {font-size: 11pt; color: #aaaaaa; margin-right: 10px;}
.breadcrumbDelimiter span.active {font-size: 11pt; color: #444444; margin-right: 10px; font-weight: bold;}
/****************** end Order Pages ***********************************/

/*****************************************************************************/

/************* Fieldset *******************/

/****** Top ******/

.titleTop {margin-top: 0px; display:none;}

.titleTopLeft {
	width: 0px;
	border: 0px;
	}
.titleTopImgLeft {width: 24px; height: 1px; display:none;}

.titleTopCenter {						/* Title of block (example: any blocks, articles,...) */
	white-space: normal;
	vertical-align: top;
	padding:0;
	border: 0px;
	}
.titleTopCenter div, h1 {
	padding: 0;
	margin: 0 0 16px 0;
	font-weight:normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff9200
}
.titleTopRight {
	text-align:right;
	border: 0px;
	}
.titleTopImgRight {}

/****** Top ******/

/****** Center ******/

.block {
	border: 0px;
	/*background: #f4f4f4 url(../images/default/cblock-r-bgr.gif) repeat-y right;*/
	}
/*.blockTD {background: url(../images/default/cblock-l-bgr.gif) repeat-y left; padding: 0px 11px;}*/
/*.menuLeft {background: url(../images/default/cblock-l-bgr.gif) repeat-y left; padding: 0px 11px;}*/

/****** Center ******/

/****** Bottom ******/

.titleBot {margin-bottom: 8px; display:none;}

.titleBotLeft {
	width: 24px;
	border: 0px;
	/*background: url(../images/default/cblock-b-l.gif) no-repeat left;*/
	}
.titleBotImgLeft {width: 24px; height: 1px; display:none;}

.titleBotRight {
	width: 100%;
	text-align: right;
	border: 0px;
	/*background: url(../images/default/cblock-b-bgr.gif) repeat-x bottom;*/
	}
.titleBotImgRight {width: 24px; height: 23px; background: #6699ff url(../images/default/cblock-b-r.gif) no-repeat right; display:none;}

/****** Bottom ******/

.bl_simple .titleTopRight, .bl_banners .titleTopRight, .bl_navigation .titleTopRight
 {width: 100%; background: url(../images/default/cblock-t-bgr.gif) repeat-x top; text-align: right;}
.bl_simple .titleTopImgLeft, .bl_banners .titleTopImgLeft, .bl_navigation .titleTopImgLeft 
 {width: 24px; height: 23px;}
.bl_simple .bl_banners .titleTopImgRight, .bl_navigation .titleTopImgRight
 {width: 24px; height: 23px; background: url(../images/default/cblock-t-r.gif) no-repeat top right;}

/*table#user-home .titleTopLeft {background: url(../images/rainbow/block-t-l.gif) no-repeat top;}*/
table#user-home .titleTopRight {width: 100%; background: url(../images/default/cblock-t-bgr.gif) repeat-x top; text-align: right;}
table#user-home .titleTopImgLeft {width: 24px; height: 23px;}
table#user-home .titleTopImgRight {width: 24px; height: 23px; background: url(../images/default/cblock-t-r.gif) no-repeat top right;}

/************* end Fieldset ***************/

/***************custom blocks in left & right column********************/
.mainTableCellLeft .titleTopLeft, .mainTableCellRight .titleTopLeft 
 {width: 23px; background: url(../images/default/lrblock-t-l.gif) no-repeat top left;}
.mainTableCellLeft .titleTopImgLeft, .mainTableCellRight .titleTopImgLeft 
 {width: 23px; height: 1px;}
.mainTableCellLeft .titleTopCenter, .mainTableCellRight .titleTopCenter 
 {background: url(../images/default/lrblock-t-bgr.gif) repeat-x top; padding:10px 0px 0px 0px;}
.mainTableCellLeft .titleTopCenter table, .mainTableCellRight .titleTopCenter table 
 { width: 100%;}
.mainTableCellLeft .titleTopCenter div, .mainTableCellRight .titleTopCenter div 
 { text-align: center;}
.mainTableCellLeft .titleTopRight, .mainTableCellRight .titleTopRight 
 {width: 24px; background: url(../images/default/lrblock-t-r.gif) no-repeat top right;}
.mainTableCellLeft .titleTopImgRight, .mainTableCellRight .titleTopImgRight 
 {width: 24px; height: 55px;}
.mainTableCellLeft .block, .mainTableCellRight .block 
 {}
.mainTableCellLeft .block .blockTD, .mainTableCellRight .block .blockTD 
 {}
.mainTableCellLeft .block .menuLeft, .mainTableCellRight .block .menuLeft 
 {}
.mainTableCellLeft .titleBotLeft, .mainTableCellRight .titleBotLeft 
 {width: 23px; border: 0px; background: url(../images/default/lrblock-b-l.gif) no-repeat left;}
.mainTableCellLeft .titleBotImgLeft, .mainTableCellRight .titleBotImgLeft 
 {width: 23px; height: 1px;}
.mainTableCellLeft .titleBotRight, .mainTableCellRight .titleBotRight 
 {width: 100%; border: 0px; background: url(../images/default/lrblock-b-bgr.gif) repeat-x bottom;}
.mainTableCellLeft .titleBotImgRight, .mainTableCellRight .titleBotImgRight 
 {width: 24px; height: 23px; background: #6699ff url(../images/default/lrblock-b-r.gif) no-repeat right;}

.mainTableCellLeft .bl_simple .titleTopRight, .mainTableCellLeft .bl_banners .titleTopRight, .mainTableCellLeft .bl_navigation .titleTopRight,
.mainTableCellRight .bl_simple .titleTopRight, .mainTableCellRight .bl_banners .titleTopRight, .mainTableCellRight .bl_navigation .titleTopRight
 {width: 100%; background: url(../images/default/lrblock-t-bgr.gif) repeat-x top; text-align: right;}
.mainTableCellLeft .bl_simple .titleTopImgLeft, .mainTableCellLeft .bl_banners .titleTopImgLeft, .mainTableCellLeft .bl_navigation .titleTopImgLeft, 
.mainTableCellRight .bl_simple .titleTopImgLeft, .mainTableCellRight .bl_banners .titleTopImgLeft, .mainTableCellRight .bl_navigation .titleTopImgLeft 
 {width: 23px; height: 23px;}
.mainTableCellLeft .bl_simple .titleTopImgRight, .mainTableCellLeft .bl_banners .titleTopImgRight, .mainTableCellLeft .bl_navigation .titleTopImgRight,
.mainTableCellRight .bl_simple .titleTopImgRight, .mainTableCellRight .bl_banners .titleTopImgRight, .mainTableCellRight .bl_navigation .titleTopImgRight
 {width: 24px; height: 23px; background: url(../images/default/lrblock-t-r.gif) no-repeat top right;}
/***************custom blocks in left & right column********************/

/***************custom blocks offers and categories********************/
.bl_categoriescatalog .titleTopLeft
 {width: 23px; background: url(../images/default/categories-t-l.gif) no-repeat top left;}
.bl_categoriescatalog .titleTopImgLeft
 {width: 23px; height: 1px;}
.bl_categoriescatalog .titleTopCenter
 {background: url(../images/default/categories-t-bgr.gif) repeat-x top;}
.bl_categoriescatalog .titleTopRight
 {width: 24px; background: url(../images/default/categories-t-r.gif) no-repeat top right;}
.bl_categoriescatalog .titleTopImgRight
 {width: 24px; height: 55px;}
.bl_categoriescatalog .block
 {background: #fff7de url(../images/default/categories-r-bgr.gif) repeat-y right;}
.bl_categoriescatalog .block .blockTD
 {background: url(../images/default/categories-l-bgr.gif) repeat-y left;}
.bl_categoriescatalog .titleBotLeft
 {width: 23px; border: 0px; background: url(../images/default/categories-b-l.gif) no-repeat left;}
.bl_categoriescatalog .titleBotImgLeft
 {width: 23px; height: 1px;}
.bl_categoriescatalog .titleBotRight
 {width: 100%; border: 0px; background: url(../images/default/categories-b-bgr.gif) repeat-x bottom;}
.bl_categoriescatalog .titleBotImgRight
 {width: 24px; height: 23px; background: #6699ff url(../images/default/categories-b-r.gif) no-repeat right;}

.bl_offers .titleTopLeft
 {width: 23px; background: url(../images/default/offers-t-l.gif) no-repeat top left;}
.bl_offers .titleTopImgLeft
 {width: 23px; height: 1px;}
.bl_offers .titleTopCenter
 {background: url(../images/default/offers-t-bgr.gif) repeat-x top;}
.bl_offers .titleTopRight
 {width: 24px; background: url(../images/default/offers-t-r.gif) no-repeat top right;}
.bl_offers .titleTopImgRight
 {width: 24px; height: 55px;}
.bl_offers .block
 {background: #def0ff url(../images/default/offers-r-bgr.gif) repeat-y right;}
.bl_offers .block .blockTD
 {background: url(../images/default/offers-l-bgr.gif) repeat-y left;}
.bl_offers .titleBotLeft
 {width: 23px; border: 0px; background: url(../images/default/offers-b-l.gif) no-repeat left;}
.bl_offers .titleBotImgLeft
 {width: 23px; height: 1px;}
.bl_offers .titleBotRight
 {width: 100%; border: 0px; background: url(../images/default/offers-b-bgr.gif) repeat-x bottom;}
.bl_offers .titleBotImgRight
 {width: 24px; height: 23px; background: #6699ff url(../images/default/offers-b-r.gif) no-repeat right;}
/***************custom blocks offers and categories********************/

/*****************************************************************************/
/************* userHome *******************/
td.userHome {padding: 7px;}
td.userHomeTitle {
	font-size: 10pt;
	white-space: nowrap;
	background: url(../images/default/cblock-t-bgr.gif) repeat-x top;
}
td.userHomeTitle b {color: #0000CC;}

div.userHomeBottom {						
	background: none;
	padding: 0px 20px 0px 20px;
	}
div.userHomeBottom a {color: #444444; text-decoration:underline;}
div.userHomeBottom a:hover {color: #444444; text-decoration:none;}

td.userHome img.orders 		{background: url(../images/icons/admin_orders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.orders {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_orders.png,sizingMethod=crop);}
td.userHome img.profile 	{background: url(../images/icons/admin_profile.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.profile {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_profile.png,sizingMethod=crop);}
td.userHome img.arr		 	{background: url(../images/icons/arr.gif) no-repeat; width: 15px; height: 16px; border:0px; margin: 0px 5px 0px 55px;}
td.userHome img.support 	{background: url(../images/icons/admin_support.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.support {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_support.png,sizingMethod=crop);}
td.userHome img.forum 		{background: url(../images/icons/admin_forum.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.forum {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_forum.png,sizingMethod=crop);}
td.userHome img.products 	{background: url(../images/icons/admin_products.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.products {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_products.png,sizingMethod=crop);}
td.userHome img.pages 		{background: url(../images/icons/admin_pages.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.pages {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_pages.png,sizingMethod=crop);}
td.userHome img.salesorders	{background: url(../images/icons/admin_salesorders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.salesorders {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_salesorders.png,sizingMethod=crop);}
td.userHome img.merchant 	{background: url(../images/icons/admin_merchant.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.merchant {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_merchant.png,sizingMethod=crop);}
td.userHome img.affiliates 	{background: url(../images/icons/admin_affiliates.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.affiliates {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_affiliates.png,sizingMethod=crop);}
td.userHome img.payments 	{background: url(../images/icons/admin_payments.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.payments {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_payments.png,sizingMethod=crop);}
td.userHome img.carts	 	{background: url(../images/icons/admin_carts.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.carts {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_carts.png,sizingMethod=crop);}
td.userHome img.wishlist 	{background: url(../images/icons/admin_wishlist.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.wishlist {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_wishlist.png,sizingMethod=crop);}
td.userHome img.reminders 	{background: url(../images/icons/admin_reminders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
* html td.userHome img.reminders {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_reminders.png,sizingMethod=crop);}

td.userHome div {margin: 0px 0px 0px 50px;}
/************* userHome *******************/

/*****************************************************************************/

/************* Button Links *******************/
td.butTd {}
td.butTd span.spacer {display: auto; color: #1584D2;}	/* '|' between button */

a.button:link, a.button:visited {font: 14px/20px Arial, Helvetica, sans-serif; padding: 0px 10px 0px 0px; white-space: nowrap;}
a.button:hover, a.button:active {font: 14px/20px Arial, Helvetica, sans-serif; padding: 0px 10px 0px 0px; white-space: nowrap;}

a.button span 	{}
a.button img 	{display: none;}

a.button-add span 		{font-weight: bold;}		/* add to cart (products categories, product details) */
a.button-view span 		{}		/* view cart (products categories, product details) */
a.button-check span 		{}		/* check out (products categories, product details) */
a.button-wishlist span 	{}		/* wishlist (products categories, product details) */

a.buttonBasket:link, a.buttonBasket:visited {font: 14px/20px Arial, Helvetica, sans-serif; white-space: nowrap;}
a.buttonBasket:hover, a.buttonBasket:active {font: 14px/20px Arial, Helvetica, sans-serif; white-space: nowrap;}

a.buttonBasket span 	{}
a.buttonBasket img 	{display: none;}

a.button-shopping span 	{font-weight: bold;}			/* Continue shopping (basket) */
a.button-retrieve span 	{}			/* Retrieve Cart (basket) */
a.button-save span 		{}			/* Save cart (basket) */
a.button-clear span 		{}			/* Clear cart (basket) */
a.button-checkout span 	{font-weight: bold;}			/* Checkout (basket) */

a.buttonCart:link, a.buttonCart:visited {font: 12px Arial, Helvetica, sans-serif; white-space: nowrap;}
a.buttonCart:hover, a.buttonCart:active {font: 12px Arial, Helvetica, sans-serif; white-space: nowrap;}

a.buttonCart span 	{}
a.buttonCart img 		{display: none;}

a.button-check span 		{}		/* Checkout (small cart) */
a.button-amend span 		{}		/* Amend cart (small cart) */
a.button-view span 		{}		/* View cart (small cart) */

a.buttonMore:link, a.buttonMore:visited {font: normal normal normal 12px Arial, Helvetica, sans-serif; white-space: nowrap;}
a.buttonMore:hover, a.buttonMore:active {font: normal normal normal 12px Arial, Helvetica, sans-serif; white-space: nowrap;}

a.buttonMore span 	{}			/* read more... (special offers, etc.) */
a.buttonMore b 		{font-weight: normal;}
a.buttonMore img 	{display:none;}

a.disabled {							/* disadled add to cart */
	color: gray; 
	cursor: pointer; 
	font: bold 14px/20px Arial, Helvetica, sans-serif; padding: 0px 10px 0px 0px; 
}
a.disabled:hover {color: gray; cursor: pointer; text-decoration: none;}
/************* Button Links *******************/

/************* Category *******************/
.topCategory 			{background: transparent; margin: 0px; padding: 3px 0px;}
.selectedtopCategory {background: #F4F4F4; margin: 0px; padding: 3px 0px; border-top: 1px solid #F4F4F4; border-bottom: 1px solid #F4F4F4;}
        
.subCategory 			{background: transparent; margin: 0px; padding: 0px;}
.selectedsubCategory {background: #F4F4F4; margin: 0px; padding: 0px; border-top: 1px solid #F4F4F4; border-bottom: 1px solid #F4F4F4;}

.topCategory .category_img, .subCategory .category_img, .selectedtopCategory .category_img, .selectedsubCategory .category_img {margin: 0px 0px 0px 5px;}
/************* Category *******************/

/************* Latest *******************/
td.topArticle {padding: 3px 3px 3px 0px;}
td.subArticle {padding: 3px 3px 3px 0px;}

a.subArticle {padding-left: 8px; font-size: 11px; background: url(../images/bullet.gif) no-repeat left 3px;}
/************* Latest *******************/

/************* Offers *******************/
.bl_offers .block .blockTD a.bigtitle			{font-size: 10pt; text-decoration: underline;}
.bl_offers .block .blockTD a.bigtitle:hover 	{text-decoration: none;}
.offerTitleTop				{display: none;}
.offerTitle					{text-align: left; clear: right; display: block;}
.offerTd 					{text-align: left;}
.offerTd img.offerImg		{float: left; padding:2px;background:#fff;margin: 0px 8px 3px 0px;border:1px solid #78C7FF;filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#CAE7FF', Positive='true');/* top: -20px; position: relative;*/} 
.offerTd div.offerText	{text-align: justify;}
.offerTd a.buttonMore span {display:none;}


.bl_productslist .block .blockTD img.productImg, .bl_productdetails .block .blockTD img.productImg 
{padding:2px;background:#fff;border:1px solid #78C7FF;filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#CAE7FF', Positive='true');/* top: -20px; position: relative;*/} 

/************* Forum *******************/
.forumAdmin 			{color:#ff9200; font-weight: bold;}
.forumUser 				{color: black; font-weight: bold;}
.forumGuest       	{color: black;  font-weight: bold; font-style: italic;}
.forumMessageLeft 	{background: #F4F4F4; border-left:1px solid #D5D5D5; 	border-top:1px solid #D5D5D5; border-bottom:1px solid #D5D5D5; }
.forumMessageRight 	{background: #F4F4F4; border: 1px solid #D5D5D5; }
.forumMessageTop 		{background: #F4F4F4; border-bottom: 1px solid #D5D5D5; }

/************* Categoties (catalogue) *******************/
.bl_categoriescatalog .blockTD	 			{padding-left: 18px;}
.bl_categoriescatalog .blockTD img 		{display: ;}
.bl_categoriescatalog a.bigtitle			{text-decoration: underline;}
.bl_categoriescatalog a.bigtitle:hover 	{text-decoration: none;}

/************* Hot (news,...) *******************/
.bl_hot .blockTD img 				{display: none;}
.bl_hot .blockTD .articleDate		{display: none;}
.bl_hot .blockTD div 				{padding-left: 15px;}
.bl_hot a.bigtitle 					{padding-left: 15px; background: url(../images/default/arrow-green.gif) no-repeat 0px 4px; display: block; position: relative; left: -15px; font-size: 10pt; text-decoration: underline;}
.bl_hot a.bigtitle:hover 			{padding-left: 15px; background: url(../images/default/arrow-green.gif) no-repeat 0px 4px; text-decoration: none;}
/*.bl_hot div.smalltext {padding-left: 15px;}*/

/*****************************************************************************/

/************* Footer *******************/

.footerMenu	{text-align:left; font-size:8pt; width: 850px; position:absolute; left: 29px; bottom: 15px;}
.footerMenu	span {padding: 0px 0px 0px 5px; color: #9F9898;}
.footerHTML	{text-align:center; padding: 10px;}
.footerHTML font	{font-size:12px;}
.footerImg	{text-align:right;}
.footerImg img		{width: 80px; height: 26px; border:0px;}

/************* Footer *******************/

/*.commonbg { background: #FFFFFF; }
.headerbg { background: #6699FF; }
.usualbg  { background: #f4f4f4; }*/
.middlebg { background: #f4f4f4; }
.errorbg  { background: #FF0000; }

body		{ font: 9pt Arial, Helvetica, sans-serif; color: black; margin: 0px; padding:0px;}
body.popup	{ font: 9pt Arial, Helvetica, sans-serif; color: black; margin: 0px; padding:0px;}

tr, td						{font-size: 10pt; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color: #666666; }
/*tr.usual, td.usual		{background-color: #F4F4F4; }
tr.header, td.header		{background-color: #6699FF; color: white; }*/
tr.middle, td.middle		{background-color: #e6e6e6; font-weight: bold; }
tr.error, td.error		{background-color: #FFE0E0; color: red; font-weight: bold; }
table.usual 				{background-color: #F4F4F4;}

body.popup tr.usual, body.popup td.usual		{background-color: transparent; }
body.popup tr.header, body.popup td.header		{background-color: #E9E9E9; color: #1584D2; }

td.padding10px			{padding: 0px 0;}
table.padding6px td		{padding: 6px;}
table.padding6px td td	{padding: 0px;}
table.padding4px td		{padding: 4px;}
table.padding4px td td	{padding: 0px;}
table.paddingReviews td		{padding: 0px 11px;}
table.paddingReviews td td	{padding: 0px;}
table.paddingRev5px td		{padding: 5px 11px;}
table.paddingRev3px td		{padding: 3px 3px 3px 11px;}

td.tab				{border: 1px solid #E9E9E9; border-bottom: none; background: none; padding: 0px;}
td.tabActive		{border: 1px solid #E9E9E9; border-bottom: none; background: #E9E9E9; padding: 0px;}
a.tab					{background: none; color: #1584D2; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none;}
a.tab:hover			{background: #E9E9E9; color: #1584D2; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none;}
a.tabActive			{background: #E9E9E9; color: #1584D2; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none; cursor: text;}
a.tabActive:hover	{background: #E9E9E9; color: #1584D2; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none; cursor: text;}
.tabline 			{background: #E9E9E9;}

.blockTDtabs table	{width: 100%; margin-bottom: 10px;}
div.adminTab 			{font: 11px Verdana, sans-serif; border: 1px solid #919B9C; border-bottom: none; padding: 3px 8px 2px 8px; margin: 0px 2px; cursor: pointer; background: #E9E9E9; white-space: nowrap;}
div.adminTabActive 	{font: bold 11px Verdana, sans-serif; border: 1px solid #919B9C; border-top: 2px solid #919B9C; border-bottom: none; padding: 5px 9px 5px 9px;; margin: 3px 0px 0px 0px; white-space: nowrap;}
td.adminTab			{border-bottom: 1px solid #919B9C; vertical-align: bottom;}
td.adminTabActive	{border: none;}
td.beginTab			{padding: 0px 4px; border-bottom: 1px solid #919B9C;}
td.endTab			{padding: 0px 4px; width: 90%; border-bottom: 1px solid #919B9C;}
a.blackSm, a.blackSm:hover {text-decoration: none;}

input					{font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11pt; }
input.usualprice	{background-color: transparent; border: none; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }
input.orderprice	{background-color: transparent; border: none; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
input.search		{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9;}
input.text			{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9;}
input.field			{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9;}
input.fieldSmall{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9; font-size: 8pt; }
input.submit		{font-weight: normal; border: 0px; color: #000; font-size: 10pt; cursor: pointer; background: url(../images/default/button-r-bgr.gif) no-repeat right; height: 28px; padding: 0px 7px 2px 0px; margin: 0px;}
	input#clear		{color: #8A8A8A;}
	input#reset		{color: #8A8A8A;}
	input#preview	{color: #FF6C00;}
	input#cancel	{color: #8A8A8A;}
	input#delete	{color: #8A8A8A;}
select				{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9; font-size: 11pt;}
select.search		{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9;}
textarea				{border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9; font-size: 11pt;}

input.field {margin-bottom: 3px;}
select.field {margin-bottom: 3px;}

input.submit {margin: 2px 0px 2px 0px;}
html>body input.submit {margin: 4px 0px 4px 0px;}
* html input.submit {margin: 0px 0px 0px 0px;}

span.submit {background: url(../images/default/button-l-bgr.gif) no-repeat left; font: 25px Arial; padding-left: 7px !important; white-space: nowrap; display: inline-block;}
/*For old templates < ver. 3.3*/
td.submit {background: url(../images/default/button-l-bgr.gif) no-repeat left; padding-left: 7px !important;}

form { margin: 0; }

hr {background: #E9E9E9; border: 0px; color: #E9E9E9;}

a.header 			{color: #666666; text-decoration: underline; }
a.header:hover		{color: #666666; text-decoration: underline; }
a.title				{font-size: 10pt; font-weight: bold;  color: #666666; text-decoration: underline; }
a.title:hover		{font-size: 10pt; font-weight: bold;  color: #666666; text-decoration: none; }
a.smallText			{color: #666666; text-decoration: none; font-size: 8pt; }
a.smallText:hover	{color: #666666; text-decoration: underline; font-size: 8pt; }
a						{color: #666666; text-decoration: underline; }
a:hover				{color: #666666; text-decoration: none; }

.articleDate	{font-size: 8pt; color: #7777CC; font-style: italic; }

/* prices styles */
.priceBlock {color: #000; font-weight: bold;}
.priceBlock .price {font-weight: bold;}
.priceBlock .priceTax {font-weight: normal;}

.priceBlockOld {color: #000; text-decoration: line-through;}
.priceBlockOld .price {font-weight: normal;}
.priceBlockOld .priceTax {font-weight: normal;}

.priceBlockHidden {color: #000; font-weight: bold; display: none;}
.priceBlockHidden .price {font-weight: bold;}
.priceBlockHidden .priceTax {font-weight: normal;}

.priceBlockEdit {color: #000; font-weight: bold;}
.priceBlockEdit input.price {text-align: right; font-weight: bold; width: 60px; font-size: 10pt; color: black; border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9;}

.salesBlock {color: #000; font-weight: bold; border: none; background: transparent;}
.salesPrice {font-weight: bold;}
.salesTax {font-weight: normal;}

.priceSaveBlock {color: green; font-weight: bold;}
.priceSaveBlock .price {font-weight: bold;}
.priceSaveBlock .percent {font-weight: normal;}

.pointsPriceBlock {}
.pointsPriceBlock .points {}

.rewardPointsBlock {}
.rewardPointsBlock .points {}
/* prices styles */

.productsTable th 		{padding: 3px;}
.productsTable td 		{padding: 3px;}
.productsCategory 		{font-size: 10pt; font-weight: bold; color: #1584D2; background: #E9E9E9; padding: 5px 10px !important; }
.productsDelimiter 		{background: #E9E9E9; padding: 0px !important;}
.productsDelimiterTop 	{background: #E9E9E9; padding: 0px !important;}
.productsDelimiterTop img 	{height: 2px;}

.wishlist-opacity	{display: none; z-index: 900; filter: alpha(opacity=50); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1; moz-opacity: 0.5; opacity: 0.5;}
.wishlist-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 400px; background: #CCCCCC;}
.wishlist-block		{position: relative; bottom: 5px; right: 5px; width: 400px; background: #F4F4F4; border: 1px solid #78C7FF;}
.wishlist-img-close	img {margin: 10px 10px 5px 0px;}
.wishlist-descr		{padding: 0px 35px 20px 30px; font-size: 14px, sans-serif; text-align:justify;}

.bl_productdetails .newProduct {display: block; position: relative; padding-right: 34px !important;}
.bl_productdetails .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; position: absolute; bottom: -1px; margin: 0px 0px 0px 2px;}
* html .bl_productdetails .newProduct img {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/new_l.png,sizingMethod=crop);}
.bl_productslist .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; position: relative; bottom: -6px; margin: 0px 0px 0px 2px;}
* html .bl_productslist .newProduct img {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/new_l.png,sizingMethod=crop);}
.newProduct img {background: url(../images/icons/new_m.png) no-repeat; width: 20px; height: 16px; border: none; position: relative; bottom: -3px; margin: 0px 0px 0px 2px;}
* html .newProduct img {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/new_m.png,sizingMethod=crop);}

.titleText			{color: #1584d2; text-decoration: none; }
.top				{font-size: 8pt; padding: 2 0 2 0;}
.smallText		{font-size: 8pt; }
.middleText		{font-size: 9pt; }
.bigText			{font-size: 10pt; }
.comment			{font-size: 8pt; color: #ff9200; }
.message			{font-size: 9pt; color: #0000CC; }
.title			{font-size: 10pt; font-weight: bold; color: #1584D2; }
.bigtitle		{font-size: 12pt; font-weight: bold; color: #1584D2; }
.error			{color: red; }
.terms      {height: 300px; width: 600px; overflow: auto; border: 1px solid silver; }
.link       {color: green; }

span.nobr       {white-space: nowrap !important;}

/*************  Manual  ***************/

.level1 {padding: 4px 0px 4px 0px;}
.level1 a {font-weight: bold; outline: none;}
.level1 a:hover {font-weight: bold;}
.level2 {padding: 4px 0px 4px 15px;}
.level3 {padding: 4px 0px 4px 30px;}
.level4 {padding: 4px 0px 4px 45px;}

/*************  Left Menu  ***************/

.menuLeft .level1 {padding: 4px 0px 4px 0px; background: url(../images/layout/nav-line.gif) no-repeat top left;}
.menuLeft .level2 {padding: 4px 0px 4px 15px; display:none;}
.menuLeft .level3 {padding: 4px 0px 4px 30px; display:none;}
.menuLeft .level4 {padding: 4px 0px 4px 45px; display:none;}

.menuLeft .a a {font-weight: bold;}
.menuLeft .a a:hover {font-weight: bold;}


table.matrix { border: 1px solid gray; margin-bottom: 5px; margin-top: 5px; }
th.matrixTop { padding-left: 5px; padding-right: 5px; border-bottom: 1px solid silver;  }
th.matrixBottom { padding-left: 5px; padding-right: 5px; }
td.matrixTop { border-bottom: 1px solid silver; border-left: 1px solid silver; padding-left: 5px; padding-right: 5px; }
td.matrixBottom { border-left: 1px solid silver; padding-left: 5px; padding-right: 5px; }

#forum_usernav { color:#ff9200; margin-right:25px; font-weight:bold; font-size:14px; }

#forum_usernav a { color:#ff9200; }